<div class="wrapper fadeInDown">
  <div id="formContent">
    <!-- Tabs Titles -->

    <!-- Icon -->
    <div class="fadeIn first">
      <img src="assets/logo.png" id="icon" alt="User Icon" />
    </div>

    <!-- Login Form -->
    <form [formGroup]='loginForm' (ngSubmit)="onLogin(loginForm.value)">
      <input type="text" id="login" class="fadeIn second" placeholder="login" formControlName="identificador">
      <input type="password" id="password" class="fadeIn third" placeholder="password" formControlName="clave">
      <input type="submit" class="fadeIn fourth" value="Log In">
    </form>

    <!-- Remind Passowrd -->
    <div class="alert alert-danger" *ngIf="errorStatus">
      <p>{{errorMsj}}</p>
    </div>

  </div>
</div>